Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 16:18:46 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           08:09 PM, 20th Feb                   Bot                   Hi again!           08:09 PM, 20th Feb                     User                    We’ve shipped your order 9636644954 lwith AWB FP021921001669. Please click here to track :https://centrepoint.app.link/MfksXXnA0db may I please know the expectd delivery date?           08:10 PM, 20th Feb                     User                    May i please know when my order will be deliver?           08:10 PM, 20th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             08:10 PM, 20th Feb                     User                    We’ve shipped your order 9636644954 lwith AWB FP021921001669.   Can you help me track when my item will be delivered?           08:11 PM, 20th Feb                     User                    hello           08:13 PM, 20th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           08:14 PM, 20th Feb                     User                    Ok thanks           08:14 PM, 20th Feb                   Ezzaldeen                   it is expected to be delivered within 1-2 working days           08:18 PM, 20th Feb                   Ezzaldeen                   Is there anything else I can help you with?           08:18 PM, 20th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130889